.footerLink {
  box-sizing: border-box;
  font-family: "Manrope", sans-serif;
}

.secondary-bg {
  background-color: #f2f2f2;
}

.container {
  padding-top: 64px;
  padding-bottom: 64px;
}

.banner-container {
  padding-top: 34px;
}

.banner-logo img {
  width: 70%;
}

.informed-logo {
  width: 100%;
}

.article-page-logo {
  width: 300px;
}

.articles-container {
  padding-top: 0;
  padding-bottom: 20px;
}

.related-articles {
  padding-top: 35px;
  padding-bottom: 55px;
}

.section-heading {
  color: #00a886;
  font-size: 32px;
  font-weight: 700;
  padding-bottom: 32px;
  margin: 0px;
}

.headerC {
  position: relative;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding-top: 0 !important;
  padding-bottom: 0 !important
}

.congratulation-txt {
  margin: 0 auto;
}

.pledge-counter {
  color: #fff;
  font-family: "Helvetica Nue", sans-serif;
  font-size: 60px;
  font-weight: 400;
  line-height: 1;
  display: flex;
  gap: 4px;
  align-items: flex-end;
  margin: 48px auto 24px;
}

.pledge-counter span {
  color: #000;
  background-color: #fff;
  padding: 8px;
  border-radius: 8px;
  min-width: 48px;
  display: inline-block;
  text-align: center;
}

/* About Campaign */
.about-campaign {
  font-size: 20px;
}

.video-container {
  max-width: 100%;
  height: auto;
  overflow: hidden;
}

.video-container iframe {
  max-width: inherit;
}

/* About Campaign */
/* card */
.slick-slide .card.video-card {
  box-shadow: 0px 4px 12px 0px rgba(128, 126, 126, 0.2);
  height: 100%;
  display: flex;
  border: 0px;
  margin-top: 15px;
}

.slick-slide:hover .card.video-card {
  box-shadow: 0px 4px 12px 0px rgba(128, 126, 126, 0.5);
}

/* card */
/* Carousel */
.slick-slider .slick-slide {
  margin: 0 8px;
}

.slick-slider .slick-slide>div {
  height: 100%;
  padding-bottom: 10px;
}

.slick-slider .slick-arrow {
  z-index: 1;
}

.slick-slider .slick-prev,
.slick-slider .slick-next {
  left: unset;
  right: 5rem;
  top: -3rem;
  box-shadow: 0px 4px 12px 0px rgba(128, 126, 126, 0.2);
  border-radius: 50%;
  content: "";
  background-color: #fff;
  display: block;
  height: 40px;
  width: 40px;
  background-image: url(../images/prev-arrow.svg);
  background-size: 60% auto;
  background-position: center;
  background-repeat: no-repeat;
}

.slick-slider .slick-next {
  right: 0;
  background-image: url(../images/next-arrow.svg);
}

.slick-slider .slick-arrow::before {
  content: none;
}

/* Carousel */
/* Download PDF */
.pdf-section {
  padding: 32px 0 32px;
}

.download-pdf {
  background-color: #ddf6f1;
  padding: 64px 0px;
  border-radius: 16px;
  text-align: center;
}

.download-pdf h2 {
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 32px;
  margin: 0px;
}

/* Download PDF */
/* Quiz */
.quiz-subheading {
  color: #666666;
  margin: 0;
  padding-bottom: 32px;
}

.quiz-popup {
  color: #000000;
  padding: 84px;
  border-radius: 16px;
  position: relative;
  width: 900px;
}

.quiz-popup .tabs-header {
  padding-bottom: 48px;
  margin: 0px;
}

.quiz-popup .tabs-header ul {
  width: 100%;
  align-items: center;
}

.quiz-popup .tabs-header ul li {
  display: flex;
  align-items: center;
}

.quiz-popup .tabs-header ul li button {
  width: 40px;
  height: 40px;
  font-size: 24px;
  background-color: #fff;
  border: #00a886;
  border-radius: 100px;
}

.quiz-popup .tabs-header ul li button.active {
  background-color: #00a886;
  color: #fff;
  border: #00a886;
  font-weight: bold;
}

.quiz-popup .tabs-header ul li button.active+.connecting-line {
  background-color: #00a886;
}

.quiz-popup .tabs-header ul li .connecting-line {
  display: block;
  background-color: #fff;
  width: 133px;
  height: 2px;
  top: 19px;
}

.quiz-popup .tab-content .tab-item h4 {
  font-size: 24px;
  font-weight: bold;
  margin: 0px;
}

.quiz-popup .tab-content .tab-item p {
  font-weight: bold;
  padding: 32px 0px;
  margin: 0px;
}

.quiz-popup .tab-content .tab-item .options label:not(:last-child) {
  display: block;
  padding-bottom: 16px;
}

.quiz-popup .tab-content .tab-item .options label:last-child {
  padding-bottom: 48px;
}

.quiz-popup .tab-content .tab-item .options label .radio {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  box-sizing: content-box;
  width: 24px;
  height: 24px;
  border: 1px solid #00a886;
  border-radius: 50%;
  outline: none;
  cursor: pointer;
  margin-right: 8px;
  vertical-align: text-top;
}

.quiz-popup .tab-content .tab-item .options label .radio:checked::before {
  content: "";
  display: block;
  position: absolute;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background-color: #00a886;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.quiz-popup .tab-content .tab-item .quiz-score {
  position: relative;
  text-align: center;
}

.quiz-popup .tab-content .tab-item .quiz-score .circular-progress {
  transform: rotate(-90deg);
}

.quiz-popup .tab-content .tab-item .quiz-score .circular-progress .circle-bg {
  fill: none;
  stroke: #d9d9d9;
  stroke-width: 15;
}

.quiz-popup .tab-content .tab-item .quiz-score .circular-progress .circle {
  fill: none;
  stroke: #00a886;
  stroke-width: 15;
  transition: stroke-dashoffset 0.5s ease;
}

.quiz-popup .tab-content .tab-item .quiz-score .score-container {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 116px;
}

.quiz-popup .tab-content .tab-item .quiz-score .score-container .score-text {
  font-size: 12px;
  font-weight: bold;
  padding: 0px 0px 10px 0px;
}

.quiz-popup .tab-content .tab-item .quiz-score .score-container .score {
  color: #00a886;
  font-size: 42px;
  font-weight: bold;
}

.quiz-popup .tab-content .tab-item .quiz-score .quiz-response {
  text-align: center;
  padding-top: 24px;
}

.quiz-popup .tab-content .tab-item .quiz-score .quiz-response .score-subheading {
  font-size: 14px;
  font-weight: normal;
  padding: 12px 0px 48px 0px;
}

.quiz-popup .tab-content .tab-item .quiz-score .quiz-response .score-msg {
  font-size: 14px;
  font-weight: normal;
  padding: 0px 0px 48px 0px;
}

.quiz-img {
  max-width: 100%;
}

.quiz-btn,
.next-btn,
.download-pdf .pdf-btn,
.quiz-popup .tab-content .tab-item .quiz-response .know-more {
  background: linear-gradient(180deg, #ffb700 0%, #de9f00 100%);
  border: 0px;
  border-radius: 100px;
  padding: 16px 24px;
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1490196078);
  text-decoration: none;
  color: #000000;
  font-weight: bold;
}

.download-pdf .pdf-btn,
.quiz-score .quiz-response .know-more {
  display: inline-block;
}

/* Quiz */
/* Footer */
.footer {
  padding: 24px 0px;
}

.footer .footer-img {
  max-width: 280px;
}

.footer .footer-list {
  list-style: none;
  display: flex;
  justify-content: end;
  padding-left: 0px;
  gap: 32px;
}

.footer .footer-list a {
  text-decoration: none;
  color: #000000;
}

.footer .footer-list a:last-child {
  padding-right: 0px;
}

.footer .media-container.mobile {
  display: none;
}

.footer .footer-text {
  color: #818886;
  font-size: 14px;
  margin-bottom: 0px;
  padding: 24px 0px;
}

.footer .footer-text a {
  text-decoration: none;
  color: #818886;
}

.footer .footer-text .copyright {
  text-align: end;
}

/* Footer */
/* Header */
/* About Campaign */
/* card */
/* Carousel */
/* Quiz */
/* Footer */
section.banner-background {
  background: #fff;
  padding-top: 50px;
}

section.banner-background img {
  width: 100%
}

section.banner-background .top-informed-logo {

  width: 250px;
  height: auto;
}

section.banner-background .dropdown button {
  background: none !important;
  box-shadow: none;
  color: #000000;
  padding: 8px 16px;
  min-width: 105px;
  display: flex;
  align-items: center;
}

section.banner-background .dropdown button span.selected-lang {
  display: inline-block;
  width: fit-content;
  margin-right: 3px;
}

section.banner-background .dropdown ul.dropdown-menu {
  min-width: 100px;
}

section.banner-background .banner-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
}

section.banner-background .border-hover {
  color: #00a886;
  text-align: center;
  padding: 6px 24px;
  border-radius: 20px;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
}

section.banner-background .pledge-container {
  border: 1px dashed #fff;
  position: relative;
  max-width: 760px;
  width: 100%;
  text-align: center;
  padding-top: 48px;
  padding-left: 24px;
  padding-right: 24px;
  padding-bottom: 24px;
}

section.banner-background button {
  background: linear-gradient(180deg, #ffb700 0%, #de9f00 100%);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2509803922);
  border-radius: 100px;
  padding: 16px 24px;
  border: 0px;
  color: #000 !important;
}

section.banner-background button:disabled {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.7;
}

section.banner-background button a {
  text-decoration: none;
  color: #000000;
  font-weight: bold;
  padding: 24px;
}

.tamil section.banner-background .pledge-container {
  max-width: 880px;
}

.tamil section.banner-background .border-hover {
  left: 40%;
  transform: translateX(-34%);
  top: -30px;
}

.telugu section.banner-background .pledge-container {
  max-width: 900px;
}

.telugu section.banner-background .border-hover {
  left: 40%;
  transform: translateX(-34%);
  top: -30px;
}

.pledge-popup {
  max-width: 600px;
  position: relative;
}

.pledge-popup h2 {
  color: #00a886;
}

.pledge-popup .ok-btn {
  background: linear-gradient(180deg, #ffb700 0%, #de9f00 100%);
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1490196078);
  border-radius: 100px;
  padding: 10px 24px;
  border: 0;
}

.pledge-popup button.mfp-close {
  position: absolute;
  right: 20px;
  top: 15px;
}

div.back-to-homepage-link a {
  color: #00a886;
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
}

.articles-details {
  color: #333333;
  padding: 28px 0;
}

.article-pledge-container {
  background: url(../images/articles-pledge-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 64px 30px;
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.article-pledge-container p {
  font-size: 20px;
}

.article-pledge-container button {
  background: linear-gradient(180deg, #ffb700 0%, #de9f00 100%);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2509803922);
  border-radius: 100px;
  padding: 16px 24px;
  border: 0;
}

.article-pledge-container button a {
  text-decoration: none;
  color: #000000;
  font-weight: bold;
  padding: 24px;
}

.primary-text {
  color: #00a886;
  font-weight: 700;
}

#videolink {
  background: #dbdbdb
}

#videolink .container {
  padding-bottom: 20px;
}

.card {
  border-radius: 16px;
}

.card .card-link {
  color: #00a886;
  font-weight: 700;
}

.card .card-body .card-text {
  padding-top: 24px;
  margin: 0px;
}

.card .video-popup {
  text-decoration: none;
  /*  margin-bottom: 24px;*/
  position: relative;
  padding: 20px
}

.card .video-popup .video-img {
  height: auto;
  max-width: 100%;
  border-radius: 8px;
}

.card .video-popup::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*  background-color: rgba(0, 0, 0, 0.3);*/
  background-image: url(../images/play.svg);
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 8px;
  transform: scale(0.7);
  opacity: 0.7;
}

.investor-img {
  max-width: 100%;
  height: auto;
}

.card a {
  text-decoration: none;
}

.slick-slide .card {
  box-shadow: 0px 4px 12px 0px rgba(128, 126, 126, 0.05);
  height: 100%;
  display: flex;
  border: 0px;
  text-decoration: none;
}

.slick-slide:hover .card {
  box-shadow: 0px 4px 12px 0px rgba(128, 126, 126, 0.2);
  height: 100%;
  display: flex;
  border: 0px;
  color: #00847E;
}

.slick-slide img {
  width: 100%;
  max-width: 100%;

}

.slick-slide .card .img-wrapper {
  overflow: hidden;
  margin: 16px 16px 12px;
  max-width: 540px;
  /*  aspect-ratio: 396/220;*/
}

#purposelink h1, #articlelink h2 {
  font-size: 2.5rem;
  font-family: "Helvetica Neue Bold", sans-serif;
}

#videolink p, #articlelink p {
  font-size: 20px
}

.slick-slide .card .img-wrapper .card-img-top {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  border-radius: 8px;
}

.slick-slide .card.video-card .card-body {
  display: flex;
  flex-direction: column;
  padding: 20px 0 0 0;
  color: #212529;
}

.slick-slide .card .card-body {
  display: flex;
  flex-direction: column;
  padding: 0 16px 12px 16px;
  color: #212529;
  text-decoration: none;
}

.slick-slide:hover .card .card-body, .calculators a {
  box-shadow: 0px 4px 12px 0px rgba(128, 126, 126, 0.05);
  color: #00847E;
}

.slick-slide .card .card-body .card-title,
.slick-slide .card .card-body .card-link {
  font-weight: 700;
  font-size: 18px;
  margin: 0px;
  line-height: 1.35;
}

.slick-slide .card .card-body .cta-wrapper {
  flex: 1;
  display: flex;
  align-items: flex-end;
}

.slick-slide .card .card-body a.card-link {
  flex: 1;
  display: block;
  color: #00a886;
  margin-top: 12px;
}



.slick-slider .slick-slide {
  margin: 0 8px;
}

.slick-slider .slick-arrow {
  z-index: 1;
}

.slick-slider .slick-arrow::before {
  content: none;
}

.slick-slider .slick-prev {
  left: unset;
  right: 6rem;
  display: none;
}

.slick-slider .slick-next {
  display: none;
  right: 1rem;
}

.quiz-subheading {
  color: #666666;
  margin: 0;
  padding-bottom: 32px;
}

.quiz-img {
  max-height: 100%;
  max-width: 100%;
}

.disclaimer {
  text-decoration: none;
  color: #818886;
}

.footer-list {
  list-style: none;
  display: flex;
  justify-content: end;
  padding-left: 0px;
  margin-bottom: 24px;
}

.footer-list a {
  text-decoration: none;
  color: #000000;
}

.footer-list a:last-child {
  padding-right: 0px;
}

.copyright {
  color: #818886;
  font-size: 14px;
  text-align: right;
}

#audiolink .card button {
  position: absolute;
  top: 51%;
  right: 5px;
  background: transparent;
  outline: none;
  border: 0;
}

@media (max-width: 768px) {
  /* .calculators .slick-slider .slick-prev {
    90px !important;
  } */

  .container {
    padding: 32px 24px;
  }

  .tamil section.banner-background .border-hover {
    left: 38%;
    transform: translateX(-35%);
    top: -30px;
    width: 300px;
  }

  .telugu section.banner-background .border-hover {
    left: 38%;
    transform: translateX(-35%);
    top: -30px;
    width: 300px;
  }

  .section-heading {
    font-size: 24px;
    padding-bottom: 24px;
  }

  .pledge-counter {
    font-size: 42px;
    gap: 2px;
    flex-wrap: wrap;
  }

  .pledge-counter span {
    padding: 5px;
    min-width: 35px;
  }

  .about-campaign {
    font-size: 16px;
    padding-bottom: 32px;
  }

  .card-container {
    padding-bottom: 64px;
  }

  .slick-slide .card .card-body :is(.card-title, .card-link) {
    font-size: 16px;
  }

  .slick-slide .card .card-body .card-text {
    font-size: 14px;
    padding-top: 16px;
  }

  .slick-slider .slick-prev,
  .slick-slider .slick-next {
    top: unset;
    bottom: -20px;
  }

  .slick-slide img {
    width: 100%;
    max-width: 100%;
  }

  .calculators img {
    width: auto;
  }

  .pdf-section {
    padding: 48px 24px;
    padding-top: 12px;
  }

  .pdf-section .download-pdf {
    padding: 48px 16px;
  }

  .pdf-section .download-pdf h2 {
    font-size: 18px;
  }

  .quiz-btn,
  .download-pdf .pdf-btn {
    max-width: none;
    width: 100%;
  }

  .quiz-popup {
    width: 350px;
    padding-top: 50px;
    padding-bottom: 38px;
  }

  .quiz-popup .tabs-header {
    overflow: hidden;
    padding-bottom: 20px;
    margin: 0px;
  }

  .quiz-popup .tabs-header ul li button {
    width: 40px;
    height: 40px;
    font-size: 20px;
  }

  .quiz-popup .tabs-header ul li .connecting-line {
    width: 25px;
  }

  .quiz-popup .tab-content .tab-item p {
    padding: 25px 0px;
  }

  .quiz-popup .tab-content .tab-item .options label:last-child {
    padding-bottom: 32px;
  }

  .quiz-popup .tab-content .tab-item .quiz-response {
    padding-top: 16px;
  }

  .quiz-popup .tab-content .tab-item .quiz-response .score-msg {
    padding: 0px 0px 32px 0px;
  }

  .quiz-popup .tab-content .tab-item .quiz-response .score-subheading {
    padding: 12px 0px 32px 0px;
  }

  .quiz-popup .tab-content .tab-item .quiz-response .know-more {
    width: 100%;
    max-width: none;
  }

  .quiz-img {
    padding: 32px 36px 0px 36px;
  }

  .footer {
    padding: 48px 24px;
  }

  .footer.container {
    text-align: center;
  }

  .footer .footer-list {
    flex-direction: column;
    padding: 32px 0px;
    gap: 0;
  }

  .footer .footer-list li:not(:first-child) {
    padding: 8px 0 0;
  }

  .footer .footer-list a:not(:last-child) {
    padding-bottom: 32px;
  }

  .footer .media-container.mobile {
    display: block;
    padding-bottom: 32px;
  }

  .footer .media-container.mobile .social-media a img {
    height: 28px;
    width: 28px;
  }

  .footer .media-container.desktop {
    display: none;
  }

  .footer .footer-text {
    padding: 0px;
  }

  .footer .footer-text .disclaimer {
    padding-bottom: 32px;
  }

  .footer .footer-text .copyright {
    text-align: center;
  }

  footer h6 {
    margin-top: 20px
  }

  .footer-logo {
    width: 60%
  }


}

@media (min-width: 768px) {
  .section-heading {
    max-width: calc(100% - 112px);
  }

  .slick-slider .slick-prev,
  .slick-slider .slick-next {
    top: -3rem;
  }
}

@media (max-width: 768px) {
  section.banner-background .pledge-container {
    padding-top: 32px;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 16px;
    max-width: 100%;
    border: 1px dashed #ffffff;
    border-font-size: 16px;
    border-font-weight: 500;
  }

  section.banner-background .top-informed-logo {

    width: 200px;
    height: auto;
  }


  section.banner-background .dropdown button {
    padding: 4px 8px;
    min-width: 45px;
  }

  section.banner-background {
    padding-top: 20px;
  }

  .banner-container {
    padding-top: 15px;
  }

  section.banner-background .dropdown button .dropdown-globe {
    width: 20px;
  }

  section.banner-background .border-hover {
    left: 50%;
    transform: translateX(-50%);
    width: 275px;
    padding: 8px 16px;
    font-size: 12px;
  }

  section.banner-background .banner-logo img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
  }

  .calculators .slick-slider .slick-prev, .calculators .slick-slider .slick-next {
    bottom: auto;
    top: -28px;
  }

  .calculators .slick-slider .slick-prev {
    right: 7.5rem !important
  }

  .calculators .slick-slider .slick-next {
    right: 2.5rem !important
  }

  section.banner-background .dropdown ul.dropdown-menu {
    right: 0;
  }

  .footer-bottom {
    padding-left: 0px;
  }

  #purposelink h1, #articlelink h2 {
    font-size: 1.8rem;
  }

  .footer-bottom+.ps-4 {
    padding-left: 0rem !important;
    margin-left: -10px;
  }
}

@media (max-width: 575.98px) {
  div.container.banner-container {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 1025px) {
  #audiolink .card button {
    top: 42%;
    right: 5px;
  }
}

@media (max-width: 768px) {
  .articles-container {
    padding: 0 16px;
  }

  .articles-container .articles-details {
    padding: 24px 0;
  }

  .articles-container .articles-details img {
    padding: 24px 0 !important;
  }

  .articles-container .article-pledge-container {
    padding: 32px 15px;
  }

  .articles-container .article-pledge-container p {
    font-size: 14px;
  }

  .footer {
    padding: 48px 24px;
  }

  .footer .footer.container {
    text-align: center;
  }

  .footer .footer-list {
    flex-direction: column;
    padding: 32px 0px;
  }

  .footer .footer-list a:not(:last-child) {
    padding-bottom: 32px;
  }

  .footer .footer-text {
    padding: 0px;
  }

  .footer .footer-text .disclaimer {
    padding-bottom: 32px;
  }

  .footer .footer-text .copyright {
    text-align: center;
  }

  .footer .media-container.desktop {
    display: none;
  }

  .footer .media-container.mobile {
    display: block;
    padding-bottom: 32px;
  }

  .footer .media-container.mobile .social-media a img {
    height: 28px;
    width: 28px;
  }

  #audiolink .card button {
    top: 42%;
    right: 5px;
  }
}

/*# sourceMappingURL=main.css.map */



#audiolink .audio-controls img {
  width: 40px;
  outline: none;
}


#audiolink img.audio-img:after {
  content: "";
  background-color: rgba(0, 0, 0, 0.3) !important;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}

#audiolink h5.card-title {
  margin-top: 15px;
}


.audio-img {
  position: relative;
  display: block;
  border-radius: 8px 8px 0 0;
  width: 100%;
  /* Adjust as needed */
  height: auto;
  /* Adjust as needed */
  filter: brightness(70%) opacity(90%);
}

.audio-img::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  /* Black overlay with 50% opacity */
  opacity: 0;
  transition: opacity 0.3s ease;
  z-index: 1;
  /* Ensure overlay appears on top */
}

.audio-img:hover::after {
  opacity: 1;
  /* Show overlay on hover */
}

.calculator-section {
  background: #e9eff5;
  padding: 40px 0;
}

.calculator-card {
  background: #fff;
  border-radius: 16px;
  padding: 20px;
  text-align: center;
  transition: 0.3s;
  height: 100%;
}

.calculator-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.calculator-card img {
  max-width: 120px;
  margin-bottom: 15px;
}

.footer {
  background: #fff;
  padding: 40px 0;
}

.footer h6 {
  font-weight: 600;
  margin-bottom: 15px;
}



.footer a:hover {
  color: #000;
}

.social-icons {
  display: flex;
  gap: 1rem
}

.social-icons img {
  width: 35px;
}

.footerLink {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 0;
  margin: 0;
  align-items: flex-start;
  justify-content: flex-start;
  list-style: none
}

.footerLink a, .footer-bottom a {
  font-size: 1rem;
  line-height: 1.125rem;
  color: #231f21;
  text-decoration: none
}

.footerLink a:hover, .footer-bottom a:hover {
  color: #00856a;
  text-underline-offset: 2px;
  text-decoration: underline
}

.footerLink.bld a {
  font-weight: bold
}

.footer-bottom {
  display: flex;
  flex-wrap: wrap;
  gap: .375rem;
  list-style: none;
  margin-top: 2rem
}

.footer-bottom a {
  padding-right: .375rem;
}

.bg-blue-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(239 246 255 / var(--tw-bg-opacity, 1));
}

.calculators {
  padding-bottom: 60px
}

.calculators h2 {
  color: #231f21;
}

.calculators.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
  border-radius: 20px;
}

.calculators img {
  height: 150px;
  width: auto;
}

.calculators a {
  font-size: 1.25rem;
  color: #231f21;
  font-weight: 700;
  text-decoration: none;
  line-height: 1.5rem;
}


.slick-slide:hover .card a {
  color: #00856a;
}

.calculators .slick-slide .card {
  min-height: 260px
}

.calculators .slick-slider .slick-prev {
  right: 12vw
}

.calculators .slick-slider .slick-next {
  right: 7vw
}

.footer-bottom {
  padding-left: 0px;
}

.card-calculators, .card-calculators .slide-wrap {
  margin-top: 25px;
}